<?php

use Illuminate\Database\Seeder;

class PageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $page = factory(\App\Page::class)->create();

        foreach (languages() as $language) {
            factory(\App\PageDescription::class)->create([
                'page_id' => $page->id,
                'language_id' => $language->id,
            ]);
        }
    }
}
